
/* CSS Document */
body {
	margin: 0;
	padding:25px 0 0;
	font-family:Arial, Verdana;
	font-size: 15px;
	direction:rtl;
	background:#ffffff;
	color:#254F74;
	font-family: 'Open Sans Hebrew', sans-serif;
}


img { outline:none; border:none;}
a{ outline:none;}
p {margin: 0; padding: 0;}

h1{margin: 0 0 0 0; font-weight:normal;}
h2{margin: 0 0 0 0; font-weight:normal; }
h3{margin: 0 0 0 0; font-weight:normal;}
h4{margin: 0 0 0 0; font-weight:normal;}



#content_mid
{
	width:970px;
	
	margin:0 auto;
	padding-top:0px;
	background-image:url(images/midle_bg.gif);
	background-repeat: repeat-y;
	min-height:553px;

}
#content_in{
	width:932px;
	margin:0 auto;
	
	
	
}

.blue_title{
	color:#26afdd;
	font-size:24px;
}
.orange_title{
	color:#ea6005;
	font-size:24px;
}
.dark_blue{
	color:#02496f;
	font-size:18px;
	font-weight:bold;
	
	
}

.blue_16px{
	color:#095075;
	font-size:16px;
	
}


a img{
	border: none;
	
}
A
{  
	
    COLOR: #5b5b5c
	text-decoration:underline;
	
    
}
A:link
{  
	
	text-decoration:underline;
    COLOR: #ea6005
}
A:visited
{  
	text-decoration:underline;
    COLOR: #ea6005
}
A:hover
{  
	
	text-decoration:underline;
    COLOR: #ea6005;
}
A:active
{ 
	
	text-decoration:underline
    COLOR: #ea6005
}





#page_home{
height:100%;
width:100%;

}

.menu_div1{
	
	float:right; 
	border-left:#FFF dotted 1px; 
	height:34px; 
	padding-left:10px; 
	padding-right:10px;
	padding-top:15px;
	margin-top:5px;

	
}
.title_btn{
	
	
	height:27px;
	font-size:24px;
	font-weight:bold;
	color:#000;
	/*padding-right:30px;
	padding-left:30px;
	padding-top:8px;
	padding-bottom:0;
	background-repeat:no-repeat;
	background-color:#4fd2fe; 
	white-space:nowrap;
	min-width:150px;
	 display: inline-block;*/
}
.title_holder{}

.col_customer1{
float:right;
width:50px;
text-align:right;


}
.col_customer2{
float:right;
}
.New_Row{
clear:both;
height:10px;

}

INPUT
{
    BORDER-RIGHT: #4fd2fe 1pt solid;
    BORDER-TOP: #4fd2fe 1pt solid;
    FONT-SIZE: 13px;
    BORDER-LEFT: #4fd2fe 1pt solid;
    BORDER-BOTTOM: #4fd2fe 1pt solid;
	BACKGROUND-COLOR: #ffffff;
	color:#000000;
	WIDTH: 177px;
	HEIGHT: 28px
    
}
TEXTAREA
{
    BORDER-RIGHT: #4fd2fe 1pt solid;
    BORDER-TOP: #4fd2fe 1pt solid;
    FONT-SIZE: 13px;
    BORDER-LEFT: #4fd2fe 1pt solid;
    BORDER-BOTTOM: #4fd2fe 1pt solid;
	BACKGROUND-COLOR: #ffffff;
	color:#000000;
	WIDTH: 150px;
	height:70px;
	scrollbar-base-color: #4fd2fe;
	scrollbar-arrow-color:#4fd2fe; 
    
}

.c1{
	background-image:url(images/ic1.gif);
	width:253px;
	height:53px;
	color:#FFF;
	font-size:18px;
text-align:right;
	
	}
	
	.c2{
	background-image:url(images/ic2.gif);
	width:253px;
	height:53px;
	color:#FFF;
	font-size:18px;
text-align:right;
	
	}
	
	
	.c3{
	background-image:url(images/ic3.gif);
	width:253px;
	height:53px;
	color:#FFF;
	font-size:18px;
text-align:right;
	
	}
	
	.c1 .sub,.c2 .sub,.c3 .sub{float:right;width:253px;}

	
	

A.blue
{
    FONT-SIZE: 15x;
	
    COLOR: #095075;
	text-decoration:none;
	
    
}
A.blue:link
{
   FONT-SIZE: 15x;
	
    COLOR: #095075;
	text-decoration:none;
}
A.blue:visited
{
   FONT-SIZE: 15x;
	
    COLOR: #095075;
	text-decoration:none;
}
A.blue:hover
{
    FONT-SIZE: 15x;
	
    COLOR: #095075;
	text-decoration:underline;
}
A.blue:active
{
     FONT-SIZE: 15x;
	
    COLOR: #095075;
	text-decoration:none;
}	

A.blue2
{
    COLOR: #095075;
	text-decoration:none;
     FONT-SIZE: 16x;
    
}
A.blue2:link
{
     FONT-SIZE: 16x;
    COLOR: #095075;
	text-decoration:none;
}
A.blue2:visited
{
     FONT-SIZE: 16x;
    COLOR: #095075;
	text-decoration:none;
}
A.blue2:hover
{
     FONT-SIZE: 16x;
    COLOR: #095075;
	text-decoration:underline;
}
A.blue2:active
{
     FONT-SIZE: 16x;
    COLOR: #095075;
	text-decoration:none;
}

.clear { clear:both; padding:0; margin:0; width:100%; height:0; line-height:0px; font-size:0px; overflow:hidden; }



#home_news{float:right; width:300px; height:350px; padding-top:10px; font-size:16px; background-color:#FFF;padding-right:41px;}
#home_news ul{ padding:0; margin:0;list-style:none;}
#home_news li{ height:50px; margin-bottom:20px;list-style:none; border-bottom:0px solid #ea6005;}

#ticker {
	height: 275px;
	width:250px;
	overflow: hidden;
	text-align:right;
}

#ticker div {		text-align:right;width:250px;}
/*#ticker li {
	height: 70px;
	font-size:16px;
}*/

/*#top_menu{list-style:none; padding:5px 0px 4px 0px; margin:0px 0px 0px 0px;  background:#ea6005; position: relative; width:819px;z-index:8;}
#top_menu li{float:right; height:34px; padding:16px 10px 0px 0px; border-left:1px dotted #fff; color:#fff; display:inline-block; position:relative;}
#top_menu li a{margin-left:11px; }
#top_menu li ul { width: 175px; visibility: hidden; position: absolute; top: 50px; left: 125px; z-index:8;list-style:none; }
#top_menu li ul li{background: #ea6005; color: #fff;   float: none; width:195px; border-left:none; border-top:1px dotted #fff; height:24px; padding:6px 10px 0px 0px; z-index:8; }
#top_menu li ul li a{ border-right: none;  }*/

.header{width:870px; margin:0 auto 0 auto; position:relative;}
.logo1{position:absolute; top:0; right:0;width:135px;}


#nav1_but {display:none;  }

#nav1 {  width:770px;  float:left; text-align:left;}
#nav1>ul { list-style:none; margin:0;  padding:7px 0 0 0; direction:rtl; height:53px; color:#000000; }
#nav1>ul>li{  display: inline-block; *display: inline; zoom: 1;  text-align:center; padding:0 6px 2px 6px; font-size:14px;   position:relative; border-left:1px solid #000000; }
#nav1>ul>li:hover{ } 
#nav1>ul>li.large{padding:11px 15px 11px 115px;}
#nav1>ul>li.selected{ border-bottom:4px solid #EF4036;}
#nav1>ul>li.last{ border-left:0;}
#nav1>ul>li.sub{cursor:pointer;}
#nav1>ul>li a{ color:#000000; text-decoration:none; }
#nav1>ul>li a:hover{ text-decoration:none; }

#nav1>ul>li>ul{z-index:999; display:none; position:absolute; top:22px; right:15px; width:180px; font-size:14px; padding:3px 0 0 0; list-style:none; margin:0; background:#ffffff; /* Fallback for web browsers that don't support RGBa */ 
background-color: rgb(255, 255, 255);
/* RGBa with 0.6 opacity */
background-color: rgba(255, 255, 255, 0.90);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#90FFFFFF, endColorstr=#90FFFFFF);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#90FFFFFF, endColorstr=#90FFFFFF)";}
#nav1>ul>li>ul>li{text-align:right; border-top:1px solid #254F74; padding:5px 11px 5px 11px;}
#nav1>ul>li>ul>li:last-child{border-bottom:1px solid #254F74;}

.content_inner{background:#ffffff; width:870px;}
#home_form_holder{width:100%;  padding-top:0; font-size:16px; margin:1px auto 0 auto;color:#FFFFFF; background:#095075;  text-align:center;}
#home_form_holder .content_holder{width:100%; max-width:880px; margin:0 auto 0 auto;  }
/*#home_form_holder .heading{ background:#095075; text-align:center; height:30px;padding:10px 0 0 0;}
*/#home_form_holder .content_holder .content{width:250px; margin:35px 0 30px 10px;  text-align:right; float:right;padding:0 0 0 0;}
/*#home_form_holder .content_holder  h2{padding:0; margin:0 0 20px 0; font-size:20px;color:#095075 ; font-weight:bold;}
#home_form_holder .content_holder  h3 a{padding:0; margin:0 0 5px 0; font-size:15px;color:#095075 ; font-weight:bold;}*/
#home_form_holder  .form_item_holder { width:140px; height:80px; margin:50px 0 0 5px ; text-align:right; float:right; position:relative; }
#home_form_holder input {height:28px; width:100%; background:#ffffff; border:0 solid #2B9EC8;   font-size:14px;  margin:0px 0px 0px 0px;  padding:0 0 0 0; } 
/*#club_form textarea {width:290px; height:98px;  border:2px solid #cc682d;   overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:16px;  margin:0px 0px 12px 0px;  direction:rtl;} */
#home_form_holder label {position:absolute; text-align:right; width:95%;top:3px; left:0; height:20px; color:#010101; display:block;  margin:2px 0px 0px 0px; } 
/*#home_form_holder button {cursor:pointer; width:173px; height:30px; margin:10px 64px 0 0; padding:0; border:0; float:right; background:url(images/but_form_home.png) no-repeat;}*/
#home_form_holder button {cursor:pointer; width:80px; text-align:center; height:30px; margin:50px 5px 0 0;  border:0; float:right; background:#EA6005; color:#ffffff; font-size:17px; padding:0 8px 0 0;}
#home_form_holder .pic { margin:8px 10px 0 0;  float:right;}

.but_general {cursor:pointer; width:173px; height:27px; margin:10px 0 10px 0;  border:0; float:right; background:url(images/but_bg1.png) no-repeat top left #EA6005;  font-size:15px; text-align:right; padding:3px 17px 0 0;}
.but_general a{color:#ffffff; text-decoration:none; font-weight:normal;}

.content_basic{padding:30px 60px 30px 60px;}

#content{width:920px; margin:0 auto 0 auto;	background-color:#ffffff;}
.main{width:920px; margin:0 auto 0 auto; background-color:#ffffff;}
.col_r{width:595px; float:right;}
.col_l{width:323px; float:left;}

#home_slide{width:100%; max-width:863px; height:290px; margin:30px auto 0; text-align:center; z-index:1;}
#home_slide div{ z-index:1;}
#home_slide div img{width:100%; height:auto;}



.content_holder{width:870px; margin:0 auto 0 auto; position:relative;}

.content_holder .content.intro  {width:58%; float:right;font-size:16px;  margin:30px  2% 0 0;  padding:0 0 15px 0; line-height:20px; min-height:155px; overflow:hidden; border-bottom:0 solid #CCCCCC; color:#254F74; }
/*.content_holder .content.intro h1 {color:#26afdd; font-size:24px; font-weight:bold;}*/
.content_holder .content.intro h2 {/*color:#26afdd; */font-size:16px;  margin:0 0 20px 0; font-weight:bold;}
.content_holder .content.intro a.link1 {color:#EA6005;   margin:20px 0 20px 0;}
.content_holder .content.intro a.link1:hover {color:#26afdd;  }
.content_holder .content.intro p {padding:0; margin:0 0 5px 0;}


.divider1{width:100%; height:8px; overflow:hidden; background:#2B9EC8;}
.home_footer_holder{background:#095075;}
.content_holder.home_footer{text-align:center; padding:39px 0;font-size:1.867em; color:#FFFFFF; }



/*.news_holder{height:33px; padding:10px 0 0 0; margin:0 20px 0 0; border-bottom:1px solid #CCCCCC; }
.news_holder .heading{color:#095075; font-size:24px; float:right; width:180px;}
.news_holder .holder{width:365px; float:right; font-size:16px; margin:3px 0 0 0;}
.news_holder .holder div{width:100%; overflow:hidden; }
*/
/*.home_contact{width:285px; height:72px; padding:12px 0 0 0; color:#ffffff; font-size:40px; text-align:center; background:#095075; margin:45px auto  35px auto; }
.home_contact h3{font-size:20px; }
.home_contact a{color:#ffffff; text-decoration:none; }
.home_contact a:hover{color:#ffffff; }*/

.header_contact{width:170px; /*height:40px;*/ padding:3px 0 3px 0; color:#ffffff; font-size:18px; text-align:center; background:#2B9EC8; margin:45px 15px  15px 0; float:left; }
.header_contact h3{font-size:13px; }
.header_contact a{color:#ffffff; text-decoration:none; }
.header_contact a:hover{color:#ffffff; }

.but_fb1{float:left; margin:45px 0  15px ;}

.home_clients{width:255px; height:225px; float:left; border:0 solid  #CCCCCC;;  padding:25px 15px 0 15px;   text-align:center;  margin:0 auto  30px auto; }
.home_clients h2{font-size:24px; padding:0 0 15px 0; border-bottom:1px solid #cccccc; margin:0 0 30px 0;}

.home_clients .logos {margin:0 0  35px 0; }
.home_clients .logos img{margin:0 0  0 2%; width:30%; height:auto; float:right;}

.but1{width:213px; height:31px; padding:8px 20px 0 0; text-align:right; background:url(images/but_bg1.png) left  no-repeat #EA6005; color:#ffffff; font-size:18px; margin:0 auto 0 auto; cursor:pointer;}
.but1 a{color:#ffffff; text-decoration:none;}

.home_vid_holder{width:528px; text-align:center;  border:1px solid #cccccc;margin:25px auto; padding:18px 0 18px 0;}

#footer{margin:0 0 0 0; 
/*border-top:7px solid #2B9EC8;*/
	width:100%;
	height:175px;
	/*background-color:#095075;*/
	/*color:#ffffff;*/
	text-align:center;
font-size:12px;
padding:32px 0 0 0;
}
#footer img {margin:8px 0 15px 0;}
#footer .credit {font-size:11px; margin-top:10px;}
.top1{width:100%;height:17px; background-color:#095075;}
.top2{width:100%;height:10px; background-color:#2b9ec8;}
#bottom{
width:100%;
	height:10px;
	background-color:#2b9ec8;
	/*color:#FFF;*/
	
	
}

h1.margin{margin-bottom:7px;}

.home_mobile_intro{display:none;}



.footer_icons{display:none;}

.mobile_hit{display: none;}
.mobile_hide{display: block;}
.mobile_show{display:none;}
.mobile_only{display:none;}
.inline{display:inline;}
.lang_hit1{display: block;}
.tinynav { display: none }


.holder1 {width:920px;background-color:#FFF; min-height:500px; }
 .holder_pad{padding:38px; }
/*.holder1 .holder_pad, .offices_holder .holder_pad{padding:38px; }
*/
.slide_holder{float:left; width:300px; text-align:left; margin-right:40px;}
.slide_holder_inner{border:#095075 solid 0px; padding:0px; width:290px;}

.spacer1{height:40px;}
/*.spacer2{height:46px;}*/

.offices_holder{width:920px;background-color:#FFF; min-height:933px; background-image:url(images/map_bg.gif); background-repeat:no-repeat; background-position-y:250px;}
.offices_holder .pic{float:right; padding-right:40px;width:140px; text-align:center;}
.offices_holder .pic img{width:100%;height:auto;}

.offices_holder .item .heading{float:right; width:132px;color: #000000;}
.offices_holder .item .details{float:right; padding-right:40px; width:370px;}

.offices_holder .item .details .address{float:right; width:70%; }
.offices_holder .item .details .link{float:right; width:30%; white-space:nowrap; }
.offices_holder .item .details .brief{color: #000000; width:100%; margin:0 0 7px; }

#search .label{float:right; padding-top:23px; padding-right:28px;}
#search .form_holder1 {float:right; padding-top:23px; padding-right:45px;}
#search .but_holder{float:right; padding-top:15px; padding-right:85px;}


#search{background-color:#095075; height:66px; margin-bottom:40px; color:#FFF; min-width:800px;}

.blue_path{}
.contact_holder{width:920px;background-color:#FFF; min-height:200px;}
.form_holder{float:right;width:520px;}

.form_holder textarea{width:295px; height:100px;}
.form_holder .form_inner{width:390px; margin-right:2px; padding-top:0px; float:right;margin:0 auto;}

.contact_holder .content_holder{float:left; width:285px; text-align:right; padding-right:15px; }

.content_pro{width:920px;background-color:#FFF; min-height:700px; }
.content_pro .content_inner{
line-height:160%  }
.content_pro .content_inner.pic{ width:504px;}

.content_pro ul.items{margin:0; padding:0; list-style:none; }
.content_pro ul.items li{width:32%;float:right; margin:0 0 0 2%; }

.team_list {list-style:none; padding:0 ; margin:0;}
.team_list li .content {float:right; padding-right:40px; width:650px;}
.team_list li .pic {float:right;}

.circles{max-width:750px; width:95%; margin:0 auto 25px; font-size:14px;}
.circles ul{list-style:none; padding:0 ; margin:0;}
.circles ul li {width:22%; float:right; margin-left:3%;}
.circles ul li .pic img{width:100%; height:auto;}
.circles ul li h4{font-size:18px; color:#2B9EC8; text-align:center; margin:20px 0;}
.circles ul li .brief{text-align:center; }

.arrow_down{font-size:0.75em; color:#000000; display:none}


@media screen and (max-width: 1024px) and (min-width: 481px) {
/*	big tablet/small laptop*/
.main {
  background-color: #ffffff;
  margin: 0 auto;
  width: 95%;
  margin:auto; 
}
.header {
  border-top: 0 solid #2B9EC8;
  margin: 0 auto 0;
  text-align: center;
  width: 100%;
  background:none;
  position:relative;
  padding-bottom:11px;
  height:130px;
}

.but_fb1{float:left; margin:15px 0  15px ;}

.logo1 {
    position: absolute;
    top: 0px;
    right: 3px;
    width: 130px;
}


.header_contact{width:140px; /*height:40px;*/ padding:3px 0 3px 0; color:#ffffff; font-size:16px; text-align:center; background:#2B9EC8; margin:15px 5px  15px 1%; float:left; }
.header_contact h3{font-size:11px; }
.header_contact a{color:#ffffff; text-decoration:none; }
.header_contact a:hover{color:#ffffff; }

.logo1 {
width:112px;
height:auto;
  margin: 13px auto 0;
}
.logo1 img{
width:100%; height:auto;
 }

#nav1_but {width:47px; height:47px; display:block; float:left; cursor:pointer; }

#nav1 {position:absolute; background:none; width:90%; border-top:0; padding-top:0; left:5%; top:77px; z-index:9999;}

#nav1>ul {clear:both;  margin:0; background:#2B9EC8; padding:7px 0 0 0; direction:rtl; height:auto; display:none; font-size:1.200em;}
#nav1>ul>li{  display: block; *display: block; zoom: 1;  text-align:right; padding:11px 15px 11px 15px;/* font-size:15px;*/ font-size:1.200em;  position:relative; border-left:0; color:#FFFFFF; }
#nav1>ul>li:hover{ } 
#nav1>ul>li.large{padding:11px 15px 11px 115px;}
#nav1>ul>li.selected{ border-bottom:4px solid #EF4036;}
#nav1>ul>li.last{ border-left:0;}
#nav1>ul>li a{ color:#FFFFFF; text-decoration:none; }
#nav1>ul>li a:hover{ text-decoration:none; }

.arrow_down {
    font-size: 0.75em;
    color: #FFFFFF;
}

#home_slide {
    height: auto;
    margin: 10px auto 0;

}

.content_holder {
    width: 90%;
}
.content_holder .content.intro {
    width: 100%;
    float: none;
    font-size: 1em;
    margin: 20px  0 0 0;
    padding: 0 0 15px 0;
    line-height: 20px;
    min-height: none;
    overflow: hidden;
    border-bottom: 0 solid #CCCCCC;
    color: #254f74;
}
.home_clients { 
text-align:center;
    width: 255px;
    height: auto;
    float: none;
    border: 0 solid  #CCCCCC;
    padding: 25px 15px 0 15px;
    text-align: center;
    margin: 0 auto  10px auto;
}


#nav1>ul>li>ul{z-index:999; display:none; position:relative; top:0; right:0; width:100%; /*font-size:16px;*/ padding:0; list-style:none; margin:0; background:#2B9EC8; /* Fallback for web browsers that don't support RGBa */ 
background-color: rgb(213, 87, 4);
/* RGBa with 0.6 opacity */
background-color: rgba(213, 87, 4, 0.95);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#95D55704, endColorstr=#95D55704);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#95183c69, endColorstr=#95183c69)";}
#nav1>ul>li>ul>li{text-align:right; border-top:0 solid #ffffff; padding:7px 11px 7px 11px;font-size:1.200em;}
#nav1>ul>li>ul>li:last-child{border-bottom:0 solid #ffffff;}

.home_mobile_intro{display:block; margin:25px 0 29px; text-align:center; }
.introtext1{float:right; margin:0 20% 0 0;}

.col_r {
  float: none;
  width: 100%;
  margin:0 auto;
}
.col_l {
  float: none;
  width: 100%;
  margin:0 auto;
}
.home_vid_holder {
  border: 0 solid #cccccc;
  margin: 0 auto;
  padding: 3% 0;
  text-align: center;
  width: 100%;
  
  max-width:500px;
/*  display:none;
*/  clear:both;
}
.home_contact {
	float:left;
  background: none repeat scroll 0 0 #095075;
  color: #ffffff;
  font-size: 36px;
  height: 67px;
  margin: 0 0 35px 20%;
  padding: 12px 0 0;
  text-align: center;
  width: 225px;
 
}
.home_contact h3 {
  font-size: 16px;
}

.col_r .content.intro {
  border-bottom: 0;
  color: #333333;
  line-height: 20px;
  margin: 20px 0;
  min-height: 0;
  overflow:auto;
  padding: 0 0 15px;
}

#home_form_holder {
 /* display:none;*/
}
#home_form_holder .pic{
  display:none;
}

.news_holder {
  display:none;
}
/*#home_slide {
  display:none;
}*/

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    max-width:820px;
    margin:0 auto 0 auto;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.pic_top{display:none;}

#content {
  background-color: #ffffff;
  margin: 0 auto;
  width: 95%;
}

.content_inner{background:#ffffff; width:100%;}

#content_in {
  width: 100%;
}

.holder1 {width:100%;background-color:#FFF; min-height:0; }
.holder_pad{padding:0; }
/*.holder1 .holder_pad, .offices_holder .holder_pad{padding:0; }*/

.slide_holder{ display:none;float:left; width:300px; text-align:left; margin-right:40px;}
.slide_holder_inner{border:#095075 solid 0px; padding:0px; width:100%;}
.spacer1{height:0;}
.holder_inner{text-align:right;}


.title_holder{text-align:center;}

.title_btn {
	
  font-size: 24px;
  font-weight: bold;
  height: 27px;
  min-width: 150px;
  padding: 8px 30px;
margin:19px auto;
}

.offices_holder{width:100%;background-color:#FFF; min-height:0; background-image:none; }
#search{height:auto; margin-bottom:30px; color:#FFF; padding:0 0 15px 0; min-width:800px;}
.blue_path{display:none;}


.offices_holder .item .heading{float:none; width:100%;color: #000000; margin:0 0 15px;}
.offices_holder .item .details{float:none; padding-right:0; width:100%;}
.offices_holder .item .details .address{float:none; width:100%; }
.offices_holder .item .details .link{float:none;  white-space:normal; width:100%; }
.offices_holder .item .details .brief{color: #000000; width:100%; margin:0 0 7px; }

 
.offices_holder .pic {
  float: none;
  padding-right: 0;
  text-align: none;
  width: 140px;
  margin:0 0 15px;
}

.contact_holder{width:95%; margin:0 auto; min-height:200px;}
.form_holder{float:none;width:100%;}
.form_holder textarea{width:90%; height:auto; min-height:100px;}
.form_holder .form_inner{width:100%; margin-right:0; padding-top:0px; float:none;}

.contact_holder .content_holder{float:none; width:100%; text-align:right; padding-right:15px; clear:both;  }

.contact_holder .contact_divider{display:none;}

.content_pro{width:100%;min-height:0; }

.c1{
	background-image:url(images/ic1.gif);
	max-width:253px;
	width:100%;
	height:53px;
	color:#FFF;
	font-size:18px;
	float:none;
	margin:0 auto;
	
	}
	
	.c2{
	background-image:url(images/ic2.gif);
	max-width:253px;
	width:100%;
	height:53px;
	color:#FFF;
	font-size:18px;
	float:none;
	margin:0 auto;
	}
	
	
	.c3{
	background-image:url(images/ic3.gif);
	max-width:253px;
	width:100%;
	height:53px;
	color:#FFF;
	font-size:18px;
	float:none;
	margin:0 auto;
	}
	


.content_pro ul.items li{width:100%;float:none; margin:0 0 15px 0; }
.content_pro ul.items li .sub{margin-right:8%;}
.content_pro .content_inner {
 margin-bottom:25px;
}

.team_list li .content {float:right; padding-right:40px; width:650px;}
.team_list li .pic {float:right;}


.footer_icons{display:block; width:165px; max-height:36px;  margin:0 auto 20px auto; cursor:pointer; }
.footer_icons img{ cursor:pointer; }
.icon_top{float:left; margin-right:15px;}
.icon_phone{float:left; margin-right:15px;}
.icon_home{float:left;}

#footer{margin:0; border-top:0 solid #2B9EC8;
	height:auto;
	/*background-color:#095075;*/
font-size:12px;
padding:32px 0 0 0;
}

.col_l .home_contact {display:none;}




.mobile_hide{display: none;}
.mobile_hit{display: block;}
.mobile_show{display:block;}
.mobile_only{display:block;}
}

@media screen and (max-width: 480px) {
	/*	portrait mobile*/
	
body{	font-size: 16px; background:#ffffff;padding:0; }

.main {
  background-color: #ffffff;
  margin: 0 auto;
  width: 95%;
  margin:auto; 
}
.header {
  border-top: 0 solid #2B9EC8;
  margin: 0 auto 0;
  text-align: center;
  width: 100%;
  background:none;
  position:relative;
  padding-bottom:11px;
  height:130px;
}

.but_fb1{float:left; margin:15px 0  15px ;}

.logo1 {
    position: absolute;
    top: 0px;
    right: 3px;
    width: 130px;
}


.header_contact{width:140px; /*height:40px;*/ padding:3px 0 3px 0; color:#ffffff; font-size:16px; text-align:center; background:#2B9EC8; margin:15px 5px  15px 1%; float:left; }
.header_contact h3{font-size:11px; }
.header_contact a{color:#ffffff; text-decoration:none; }
.header_contact a:hover{color:#ffffff; }

.logo1 {
width:112px;
height:auto;
  margin: 13px auto 0;
}
.logo1 img{
width:100%; height:auto;
 }

#nav1_but {width:47px; height:47px; display:block; float:left; cursor:pointer; }

#nav1 {position:absolute; background:none; width:90%; border-top:0; padding-top:0; left:5%; top:77px; z-index:9999;}

#nav1>ul {clear:both;  margin:0; background:#2B9EC8; padding:7px 0 0 0; direction:rtl; height:auto; display:none; font-size:1.200em;}
#nav1>ul>li{  display: block; *display: block; zoom: 1;  text-align:right; padding:11px 15px 11px 15px;/* font-size:15px;*/ font-size:1.200em;  position:relative; border-left:0; color:#FFFFFF; }
#nav1>ul>li:hover{ } 
#nav1>ul>li.large{padding:11px 15px 11px 115px;}
#nav1>ul>li.selected{ border-bottom:4px solid #EF4036;}
#nav1>ul>li.last{ border-left:0;}
#nav1>ul>li a{ color:#FFFFFF; text-decoration:none; }
#nav1>ul>li a:hover{ text-decoration:none; }

.arrow_down {
    font-size: 0.75em;
    color: #FFFFFF;
}


#nav1>ul>li>ul{z-index:999; display:none; position:relative; top:0; right:0; width:100%; /*font-size:16px;*/ padding:0; list-style:none; margin:0; background:#2B9EC8; /* Fallback for web browsers that don't support RGBa */ 
background-color: rgb(213, 87, 4);
/* RGBa with 0.6 opacity */
background-color: rgba(213, 87, 4, 0.95);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#95D55704, endColorstr=#95D55704);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#95183c69, endColorstr=#95183c69)";}
#nav1>ul>li>ul>li{text-align:right; border-top:0 solid #ffffff; padding:7px 11px 7px 11px;font-size:1.200em;}
#nav1>ul>li>ul>li:last-child{border-bottom:0 solid #ffffff;}

.home_mobile_intro{display:block; margin:25px 0 29px; text-align:center; }

.col_r {
  float: none;
  width: 100%;
  margin:0 auto;
}
.col_l {
  float: none;
  width: 100%;
  margin:0 auto;
}
.home_vid_holder {
  border: 0 solid #cccccc;
  margin: 0 auto;
  padding: 3% 0;
  text-align: center;
  width: 90%;
  diaply:none;
}
.home_contact {
  background: none repeat scroll 0 0 #095075;
  color: #ffffff;
  font-size: 36px;
  height: 67px;
  margin: 20px auto 35px;
  padding: 12px 0 0;
  text-align: center;
  width: 225px;
}
.home_contact h3 {
  font-size: 16px;
}

.col_r .content.intro {
  border-bottom: 0;
  color: #333333;
  line-height: 20px;
  margin: 20px 0;
  min-height: 0;
  overflow:auto;
  padding: 0 0 15px;
}

#home_form_holder {
 
}
#home_form_holder .pic {
  display: none;
}

#home_form_holder .content_holder .content {
  float: none;
  margin: 25px auto;
  padding: 0;
  text-align: right;
  width: 95%;
}

#home_form_holder .form_item_holder {
  float: none;
  height: auto;
  margin: 10px auto 5px;
  position: relative;
  text-align: right;
  width: 65%;
}
#home_form_holder button {
  float: none;
  margin: 25px auto;
  width: 80px;
}

.news_holder {
  display:none;
}
#home_slide {
    height: auto;
    margin: 10px auto 0;

}

.content_holder {
    width: 90%;
}
.content_holder .content.intro {
    width: 100%;
    float: none;
    font-size: 1em;
    margin: 20px  0 0 0;
    padding: 0 0 15px 0;
    line-height: 20px;
    min-height: none;
    overflow: hidden;
    border-bottom: 0 solid #CCCCCC;
    color: #254f74;
}
.home_clients { 
text-align:center;
    width: 255px;
    height: auto;
    float: none;
    border: 0 solid  #CCCCCC;
    padding: 25px 15px 0 15px;
    text-align: center;
    margin: 0 auto  10px auto;
}

.content_holder.home_footer {
    text-align: center;
    padding: 10px 0;
    font-size: 1.5em;
    color: #ffffff;
}


.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    max-width:700px;
    margin:0 auto 0 auto;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.pic_top{display:none;}

#content {
  background-color: #ffffff;
  margin: 0 auto;
  width: 95%;
}

.content_inner{background:#ffffff; width:100%;}

#content_in {
  width: 100%;
}

.holder1 {width:100%;background-color:#FFF; min-height:0; }
.holder_pad{padding:0; }
/*.holder1 .holder_pad, .offices_holder .holder_pad{padding:0; }*/

.slide_holder{ display:none;float:left; width:300px; text-align:left; margin-right:40px;}
.slide_holder_inner{border:#095075 solid 0px; padding:0px; width:100%;}
.spacer1{height:0;}
.holder_inner{text-align:right;}


.title_holder{text-align:center;}

.title_btn {
	
  font-size: 24px;
  font-weight: bold;
  height: 27px;
  min-width: 150px;
  padding: 8px 30px;
margin:19px auto;
}

.offices_holder{width:100%;background-color:#FFF; min-height:0; background-image:none; }
#search{height:auto; margin-bottom:30px; color:#FFF; padding:0 0 15px 0;min-width:0;}
.blue_path{display:none;}

#search .label{float:right; padding-top:23px;/* padding-right:28px;*/ padding-right:5%; width:30%;}
#search .form_holder1 {float:right; padding-top:23px; padding-right:1%; width:30%;}
#search .but_holder{clear:both; float:right; padding-top:15px; padding-right:2%;}

.offices_holder .item .heading{float:none; width:100%;color: #000000; margin:0 0 15px;}
.offices_holder .item .details{float:none; padding-right:0; width:100%;}
.offices_holder .item .details .address{float:none; width:100%; }
.offices_holder .item .details .link{float:none;  white-space:normal; width:100%; }
.offices_holder .item .details .brief{color: #000000; width:100%; margin:0 0 7px; }

 
.offices_holder .pic {
  float: none;
  padding-right: 0;
  text-align: none;
  width: 140px;
  margin:0 0 15px;
}



.contact_holder{width:95%; margin:0 auto; min-height:200px;}
.form_holder{float:none;width:100%;}
.form_holder textarea{width:90%; height:auto; min-height:100px;}
.form_holder .form_inner{width:100%; margin-right:0; padding-top:0px; float:none;}

.contact_holder .content_holder{float:none; width:100%; text-align:right; padding-right:15px; clear:both;  }

.contact_holder .contact_divider{display:none;}

.content_pro{width:100%;min-height:0; }

.c1{
	background-image:url(images/ic1.gif);
	max-width:253px;
	width:100%;
	height:53px;
	color:#FFF;
	font-size:18px;
	float:none;
	margin:0 auto;
	
	}
	
	.c2{
	background-image:url(images/ic2.gif);
	max-width:253px;
	width:100%;
	height:53px;
	color:#FFF;
	font-size:18px;
	float:none;
	margin:0 auto;
	}
	
	
	.c3{
	background-image:url(images/ic3.gif);
	max-width:253px;
	width:100%;
	height:53px;
	color:#FFF;
	font-size:18px;
	float:none;
	margin:0 auto;
	}
	


.content_pro ul.items li{width:100%;float:none; margin:0 0 15px 0; }
.content_pro ul.items li .sub{margin-right:8%;}
.content_pro .content_inner {
 margin-bottom:25px;
}

.team_list{float:none;  width:95%; margin:auto;}
.team_list li .content {float:none; padding-right:0; width:100%;}
.team_list li .pic {float:none;}


.footer_icons{display:block; width:165px; max-height:36px;  margin:0 auto 20px auto; cursor:pointer; }
.footer_icons img{ cursor:pointer; }
.icon_top{float:left; margin-right:15px;}
.icon_phone{float:left; margin-right:15px;}
.icon_home{float:left;}

#footer{margin: 0; border-top:0 solid #2B9EC8;
	height:auto;
	/*background-color:#095075;*/
font-size:12px;
padding:32px 0 0 0;
}

.col_l .home_contact {display:none;}


.circles{max-width:750px; width:95%; margin:0 auto 25px; font-size:14px;}
.circles ul li {width:100%; float:none; margin-left:0;}
.circles ul li .pic{display:none;}


.mobile_hide{display: none;}
.mobile_hit{display: block;}
.mobile_show{display:block;}
.mobile_only{display:block;}


}

	
	
@media screen and (max-width: 768px) and (min-width: 481px) {
	/*	landscape mobile */
.main {
  background-color: #ffffff;
  margin: 0 auto;
  width: 95%;
  margin:auto; 
}
.header {
  border-top: 0 solid #2B9EC8;
  margin: 0 auto 0;
  text-align: center;
  width: 100%;
  background:none;
  position:relative;
  padding-bottom:11px;
  height:130px;
}

.but_fb1{float:left; margin:15px 0  15px ;}

.logo1 {
    position: absolute;
    top: 0px;
    right: 3px;
    width: 130px;
}


.header_contact{width:140px; /*height:40px;*/ padding:3px 0 3px 0; color:#ffffff; font-size:16px; text-align:center; background:#2B9EC8; margin:15px 5px  15px 1%; float:left; }
.header_contact h3{font-size:11px; }
.header_contact a{color:#ffffff; text-decoration:none; }
.header_contact a:hover{color:#ffffff; }

.logo1 {
width:112px;
height:auto;
  margin: 13px auto 0;
}
.logo1 img{
width:100%; height:auto;
 }

#nav1_but {width:47px; height:47px; display:block; float:left; cursor:pointer; }

#nav1 {position:absolute; background:none; width:90%; border-top:0; padding-top:0; left:5%; top:77px; z-index:9999;}

#nav1>ul {clear:both;  margin:0; background:#2B9EC8; padding:7px 0 0 0; direction:rtl; height:auto; display:none; font-size:1.200em;}
#nav1>ul>li{  display: block; *display: block; zoom: 1;  text-align:right; padding:11px 15px 11px 15px;/* font-size:15px;*/ font-size:1.200em;  position:relative; border-left:0; color:#FFFFFF; }
#nav1>ul>li:hover{ } 
#nav1>ul>li.large{padding:11px 15px 11px 115px;}
#nav1>ul>li.selected{ border-bottom:4px solid #EF4036;}
#nav1>ul>li.last{ border-left:0;}
#nav1>ul>li a{ color:#FFFFFF; text-decoration:none; }
#nav1>ul>li a:hover{ text-decoration:none; }

.arrow_down {
    font-size: 0.75em;
    color: #FFFFFF;
}


#nav1>ul>li>ul{z-index:999; display:none; position:relative; top:0; right:0; width:100%; /*font-size:16px;*/ padding:0; list-style:none; margin:0; background:#86CBE6; /* Fallback for web browsers that don't support RGBa */ 
background-color: rgb(134, 203, 230);
/* RGBa with 0.6 opacity */
background-color: rgba(134, 203, 230, 0.95);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#9586CBE6, endColorstr=#9586CBE6);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#9586CBE6, endColorstr=#9586CBE6)";}
#nav1>ul>li>ul>li{text-align:right; border-top:0 solid #ffffff; padding:7px 11px 7px 11px;font-size:1.200em;}
#nav1>ul>li>ul>li:last-child{border-bottom:0 solid #ffffff;}


.home_mobile_intro{display:block; margin:25px 0 29px; text-align:center; }

.col_r {
  float: none;
  width: 100%;
  margin:0 auto;
}
.col_l {
  float: none;
  width: 100%;
  margin:0 auto;
}
.home_vid_holder {
  border: 0 solid #cccccc;
  margin: 0 auto;
  padding: 3% 0;
  text-align: center;
  width: 90%;
  diaply:none;
}
.home_contact {
  background: none repeat scroll 0 0 #095075;
  color: #ffffff;
  font-size: 36px;
  height: 67px;
  margin: 20px auto 35px;
  padding: 12px 0 0;
  text-align: center;
  width: 225px;
}
.home_contact h3 {
  font-size: 16px;
}

.col_r .content.intro {
  border-bottom: 0;
  color: #333333;
  line-height: 20px;
  margin: 20px 0;
  min-height: 0;
  overflow:auto;
  padding: 0 0 15px;
}

#home_form_holder {
  padding: 0 2% ;
  text-align: right;
  width: 100%;
}
#home_form_holder .content_holder .content {
  float: none;
  margin: 35px auto ;

  text-align: right;
  width: 95%;
}

#home_form_holder .form_item_holder {
  float: right;
  height: 50px;
  margin: 10px 0 0 1%;
  position: relative;
  text-align: right;
  width: 32%;
}

#home_form_holder button {
  background: #ea6005 none repeat scroll 0 0;
  border: 0 none;
  color: #ffffff;
  cursor: pointer;
  float: right;
  font-size: 17px;
  height: 30px;
  margin: 10px 5px 0 0;
  padding: 0 8px 0 0;
  text-align: center;
 max-width: 80px;
 width:33%;
}

.news_holder {
  display:none;
}
#home_slide {
 /* display:none;*/
}

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    max-width:700px;
    margin:0 auto 0 auto;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.pic_top{display:none;}

#content {
  background-color: #ffffff;
  margin: 0 auto;
  width: 95%;
}

.content_inner{background:#ffffff; width:100%;}

#content_in {
  width: 100%;
}

.holder1 {width:100%;background-color:#FFF; min-height:0; }
.holder_pad{padding:0; }
/*.holder1 .holder_pad, .offices_holder .holder_pad{padding:0; }*/

.slide_holder{ display:none;float:left; width:300px; text-align:left; margin-right:40px;}
.slide_holder_inner{border:#095075 solid 0px; padding:0px; width:100%;}
.spacer1{height:0;}
.holder_inner{text-align:right;}


.title_holder{text-align:center;}

.title_btn {
	
  font-size: 24px;
  font-weight: bold;
  height: 27px;
  min-width: 150px;
  padding: 8px 30px;
margin:19px auto;
}

.offices_holder{width:100%;background-color:#FFF; min-height:0; background-image:none; }
#search{height:auto; margin-bottom:30px; color:#FFF; padding:0 0 15px 0;}
.blue_path{display:none;}


.offices_holder .item .heading{float:none; width:100%;color: #000000; margin:0 0 15px;}
.offices_holder .item .details{float:none; padding-right:0; width:100%;}
.offices_holder .item .details .address{float:none; width:100%; }
.offices_holder .item .details .link{float:none;  white-space:normal; width:100%; }
.offices_holder .item .details .brief{color: #000000; width:100%; margin:0 0 7px; }

 
.offices_holder .pic {
  float: none;
  padding-right: 0;
  text-align: none;
  width: 140px;
  margin:0 0 15px;
}

.contact_holder{width:95%; margin:0 auto; min-height:200px;}
.form_holder{float:none;width:100%;}
.form_holder textarea{width:90%; height:auto; min-height:100px;}
.form_holder .form_inner{width:100%; margin-right:0; padding-top:0px; float:none;}

.contact_holder .content_holder{float:none; width:100%; text-align:right; padding-right:15px; clear:both;  }

.contact_holder .contact_divider{display:none;}

.content_pro{width:100%;min-height:0; }

.c1{
	background-image:url(images/ic1.gif);
	max-width:253px;
	width:100%;
	height:53px;
	color:#FFF;
	font-size:18px;
	float:none;
	margin:0 auto;
	
	}
	
	.c2{
	background-image:url(images/ic2.gif);
	max-width:253px;
	width:100%;
	height:53px;
	color:#FFF;
	font-size:18px;
	float:none;
	margin:0 auto;
	}
	
	
	.c3{
	background-image:url(images/ic3.gif);
	max-width:253px;
	width:100%;
	height:53px;
	color:#FFF;
	font-size:18px;
	float:none;
	margin:0 auto;
	}
	


.content_pro ul.items li{width:100%;float:none; margin:0 0 15px 0; }
.content_pro ul.items li .sub{margin-right:8%;}
.content_pro .content_inner {
 margin-bottom:25px;
}

.team_list{float:none;  width:95%; margin:auto;}
.team_list li .content {float:none; padding-right:0; width:100%;}
.team_list li .pic {float:none;}


.footer_icons{display:block; width:165px; max-height:36px;  margin:0 auto 20px auto; cursor:pointer; }
.footer_icons img{ cursor:pointer; }
.icon_top{float:left; margin-right:15px;}
.icon_phone{float:left; margin-right:15px;}
.icon_home{float:left;}

#footer{margin:0; border-top:0 solid #2B9EC8;
	height:auto;
	background-color:#FFFFFF;
font-size:12px;
padding:32px 0 0 0;
}

.col_l .home_contact {display:none;}




.mobile_hide{display: none;}
.mobile_hit{display: block;}
.mobile_show{display:block;}
.mobile_only{display:block;}

}


@media screen and (max-width: 320px)  {
/*	very small phone*/




}